*{
    margin: 0;
    padding: 0;
}
.second{
    background-color: rgb(61, 57, 57);
}
.second .big{
    text-align: center;
    padding: 1rem 0 0.50rem 0;
    font-size: 1.5rem;
    font-family: "Raleway-bold";
    color: bisque;
}
.second .des{
    text-align: center;
    color: azure;
}

.second .img img{
    width: 230px;
    border-radius: 10px;
}
.second .screen{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 2rem;
}
.second .screen .image{
    background-color: #fff;
    border-radius: 12px;
    text-align: center;
    margin: 0.50rem;
    padding: 0 1rem;
    padding-bottom: 1rem;
    border: 1px solid rgb(233, 20, 20);
}
.second .screen .image .img{
    padding-top: 0.75rem;
    border-radius: 10px;
}
.second .screen .image .adi {
    margin-left: 1.2rem;
    text-align: start;
    padding-top: 0.25rem;
    font-size: 0.75rem;
}
.second .screen .image .type {
    margin-left: 1rem;
    text-align: start;
    font-size: 0.60rem;
    font-family: "Raleway-regular";
    padding-top: 0.25rem;
}
.second .screen .image .star{
    text-align: start;
    margin-left: 1rem;
    margin-top: 0.25rem;
}
.second .screen .image .price{
    text-align: start;
    margin-left: 1rem;
    margin-top: 0.25rem;
    font-size: 0.75rem;
    padding-bottom: 0.50rem;
    color: rgb(5, 50, 135);
}
.second .screen .image .cart{
    margin-top: -2.5rem;
}
.second .screen .image .cart img{
    padding: 0.75rem;
    margin-left: 12rem;
    margin-top: -0.75rem;
    background-color: rgb(237, 240, 20);
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.second .screen .image:hover{
    background-color: #ffffffd4;
    box-shadow: 20px 20px 35px rgba(236, 209, 8, 0.1);
}
.second .screen .image .cart img:hover{
    background-color:rgb(235, 236, 165) ;
}
.shop-banner{
    text-align: center;
    padding: 6rem 0;
    background-image: url(img/b1.jpg);
    background-size: cover;
}
.shop-text {
    color: #a3b5eb;
    font-size: 1.5rem;
    font-family: "Raleway-semibold";
    font-weight: 100;top: 0;
}
.shop-description{
    color: #fff;
    font-family: "Raleway-medium";
    font-size: 0.75rem;
    padding: 0.50rem 0;
}
.middle{
    padding: 2rem 0;
}
.middle h1 {
    background-color: yellow;
    border-radius: 15px;
}
.navbar{
    
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5rem 0 0 0 ;
}
.navbar .logo{
    margin: 0.25rem 0 0.5rem 3rem;
    align-items: center;
}
.navbar .link{
    margin: 0 2rem 0 0;  
    text-align: center; 
}
.navbar .link a {
    text-decoration: none;
    font-size: 1.3rem;
    font-family: "Raleway-regular";
    color: black;
    padding: 0 2rem;
    transition: all 0.3s ease;
}
.navbar .link i{
    display: none;
}
.navbar .link a img{
    width: 1.3rem;
}
.navbar .link a:hover{
   color: rgb(207, 7, 7);
}
.navbar .hamburger{
    display: none;
}
.login{
    padding: 2rem 0;
    background-color: rgb(3, 3, 59);
}
.login .login-section{
    display: flex;
   align-items: center;
   justify-content: center;
   gap: 1rem;
   flex-wrap: wrap;
}
.login .login-section .login-text{
    padding: 0.50rem 0;
}
.login .login-section .login-text h2{
    padding: 0.75rem 0.50rem 0.75rem 1.5rem;
    font-size: 1.4rem;
    font-family: "Raleway-bold";
    color: #fff;
}
.login .login-input{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 1rem;
}
.login .login-input input{
    padding: 0.75rem 2rem;
    border: none;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.login .login-input .login-button button{
    padding: 0.74rem 1rem;
    border: none;
    background-color: rgb(63, 231, 175);
    color: #180505;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
footer{
    background-color: #f1eaea;
    background-image: url(img/b14.png);
}
footer .footer{
    display: flex;
    align-items: center;
    padding: 2rem 0;
     justify-content: space-around;
     flex-wrap: wrap;
}
footer .footer .footer-1{
    padding: 0 0 0 4rem;
}
footer .footer .footer-1 .footer-logo{
    padding: 0 1rem;
}
footer .footer .footer-1 .footer-logo img{
    padding: 0 2rem;
    margin-bottom: 2rem;
}

footer .footer-2 .footer-about-1{
    display: flex;
    flex-direction: column;
    padding: 1.25rem 0;
}
footer .footer-2 .footer-about{
    font-size: 1rem;
    font-family: "Raleway-bold";
}
footer .footer-2 .footer-about-1 a {
    text-decoration: none;
    color: black;
    padding: 0.35rem 0;
    font-size: 0.75rem;
    font-family: "Raleway-medium";
}
footer .footer-3 .footer-account{
    font-size: 1rem;
    font-family: "Raleway-bold";
}
footer .footer-3 .footer-account-1{
    display: flex;
    flex-direction: column;
    padding: 1.25rem 0;
}
footer .footer-3 .footer-account-1 a{
    text-decoration: none;
    color: black;
    padding: 0.35rem 0;
    font-size: 0.75rem;
    font-family: "Raleway-medium";
}
.footer .footer-1 .footer-contact{
    font-family: "Raleway-semibold";
    margin: 1rem 0;
}
.footer .footer-1 .footer-adres{
    display: flex;
    padding: 0.25rem 0;
}
.footer .footer-1 .footer-adres p{
    font-size: 0.75rem;
    font-family: "Raleway-medium";
    align-items: center;
    display: flex;
}
.footer .footer-1 .footer-phone{
    display: flex;
    padding: 0.25rem 0;
}
.footer .footer-1 .footer-phone p{
    font-size: 0.75rem;
    font-family: "Raleway-medium";
    align-items: center;
    display: flex;
}
.footer .footer-1 .footer-hour{
    display: flex;
    padding: 0.25rem 0;
}
.footer .footer-1 .footer-hour p{
    font-size: 0.75rem;
    font-family: "Raleway-medium";
    align-items: center;
    display: flex;
}
.footer .footer-1 .footer-follow{
    padding: 1rem 0;
}
.footer .footer-1 .footer-social img{
    padding: 0.50rem 0.50rem;
    color: rgb(38, 4, 4);
    background-color: rgb(38, 4, 4) ;
    border-radius: 5px;
}
.footer .footer-4 .install{
    font-size: 1rem;
    font-family: "Raleway-bold";
    padding: 0.25rem 0;
}
.footer .footer-4 .install h3{
    padding: 1rem 0;
}
.footer .footer-4 .install-app p{
    font-size: 0.75rem;
    font-family: "Raleway-medium";
}
.footer .footer-4 .install-img{
    display: flex;
    gap: 0.50rem;
}
.footer .footer-4 .install-img .install-1{
    padding: 0.50rem 0 ;
}
.footer .footer-4 .install-img .install-2{
    padding: 0.50rem 0 ;
}
.footer .footer-4 .install-img .install-1 img{
    border: 1px solid black;
    width: 110px;
    border-radius: 10px;
}
.footer .footer-4 .install-img .install-2 img{
    border: 1px solid black;
    width: 110px;
    border-radius: 10px;
}
.footer .footer-4 .install-text{
    font-family: "Raleway-medium";
    padding: 0.25rem 0;
    font-size: 1rem;
}
.footer .footer-4 .install-pay {
    padding: 1rem 0;
}
.footer .footer-4 .install-pay img{
    width: 180px;
    border-radius: 10px;
    box-shadow: 10px 10px 35px rgba(0, 0, 0, 0.1);
}